Bug 974629 - Review Request: SRPM: New version of i3lock
Review Request: SRPM: New version of i3lock
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: i3lock (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 12:43 EDT by Felix Wiedemann
Modified: 2013-07-06 21:29 EDT (History)
3 users (show)

See Also:
Fixed In Version: i3lock-2.5-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-06 21:28:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed SRPM file (20.91 KB, application/x-rpm)
2013-06-14 12:43 EDT, Felix Wiedemann
no flags Details

  None (edit)
Description Felix Wiedemann 2013-06-14 12:43:41 EDT
Created attachment 761351 [details]
Proposed SRPM file

Hey there!

A new version of i3lock is available.

Probably the most interesting feature: Fingerprint authentication works!

I updated the SPEC file for the new version and I also removed the custom PAM file as i3lock provides an own one which does roughly the same.

The proposed SRPM file is attached to this bug.


Have a nice weekend,

Felix
Comment 1 Simon 2013-06-15 14:53:57 EDT
Just a hint: 

Your package won't build.

The "list" of the BuildRequires is not complete.

I added the missed BRs libxkbcommon-devel and libxkbfile-devel and xcb-util-devel and updated it. Thank you for your help
Comment 2 Fedora Update System 2013-06-15 14:54:46 EDT
i3lock-2.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/i3lock-2.5-1.fc18
Comment 3 Fedora Update System 2013-06-15 14:54:47 EDT
i3lock-2.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/i3lock-2.5-1.fc19
Comment 4 Fedora Update System 2013-06-16 15:21:09 EDT
Package i3lock-2.5-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing i3lock-2.5-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10999/i3lock-2.5-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-06 21:28:56 EDT
i3lock-2.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-07-06 21:29:16 EDT
i3lock-2.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.